Bug 440379 - Update kmodtool to version that does not use rpm
Update kmodtool to version that does not use rpm
Status: CLOSED NOTABUG
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: redhat-rpm-config (Show other bugs)
5.2
All Linux
low Severity low
: rc
: ---
Assigned To: Jon Masters
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-04-03 03:51 EDT by Jon Masters
Modified: 2008-09-18 08:19 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-09-18 08:19:57 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jon Masters 2008-04-03 03:51:54 EDT
Description of problem:

The version of kmodtool shipping in RHEL5 makes calls to "rpm", which is not
useful if done during installation. The version of kmodtool shipping in ddiskit
works around this problem, but the version in the distribution should be fixed.
Comment 1 RHEL Product and Program Management 2008-07-21 19:04:02 EDT
This request was evaluated by Red Hat Product Management for
inclusion, but this component is not scheduled to be updated in
the current Red Hat Enterprise Linux release. If you would like
this request to be reviewed for the next minor release, ask your
support representative to set the next rhel-x.y flag to "?".
Comment 3 RHEL Product and Program Management 2008-07-28 15:31:22 EDT
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux maintenance release.  Product Management has requested
further review of this request by Red Hat Engineering, for potential
inclusion in a Red Hat Enterprise Linux Update release for currently deployed
products.  This request is not yet committed for inclusion in an Update
release.
Comment 8 Jon Masters 2008-09-18 08:19:41 EDT
Ah, the confusion is that this is already in kmodtool. It must have been added to the previous release...I will figure out what happened. But this is no longer a bug anyway.

Note You need to log in before you can comment on or make changes to this bug.